Page MenuHomePhabricator

Notice: Undefined index: 205 in includes/api/ApiQuerySiteinfo.php on line 326
Closed, ResolvedPublic

Description

-rakkaus:#mediawiki-i18n- (1 lines skipped) [Thu Oct 13 08:48:13 2016] [hphp] [8017:7f8a60fff700:218947:000002] [] \nNotice: Undefined             index: 205 in /srv/mediawiki/tags/2016-10-11_15:30:58/includes/api/ApiQuerySiteinfo.php on line 326

Related Objects

View Standalone Graph
This task is connected to more than 200 other tasks. Only direct parents and subtasks are shown here. Use View Standalone Graph to show more of the graph.

Event Timeline

Nemo_bis created this task.Oct 13 2016, 7:00 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 13 2016, 7:00 AM
Anomie added a subscriber: Anomie.Oct 13 2016, 2:06 PM

You appear to have namespace aliases (probably in $wgNamespaceAliases) for "Type" ⇒ 204 and "Type talk" ⇒ 205, but namespaces 204 and 205 are apparently not defined.

Either you changed/removed namespaces but didn't update the aliases, or it's a T47031: Some extensions register their namespaces too late-like issue.

You appear to have namespace aliases (probably in $wgNamespaceAliases) for "Type" ⇒ 204 and "Type talk" ⇒ 205, but namespaces 204 and 205 are apparently not defined.

Thanks. Reported at https://github.com/SemanticMediaWiki/SemanticMediaWiki/issues/1975

Nemo_bis closed this task as Resolved.Dec 7 2016, 8:23 AM
Nemo_bis assigned this task to wctaiwan.
Nemo_bis triaged this task as High priority.
wctaiwan removed wctaiwan as the assignee of this task.Dec 7 2016, 8:33 AM
wctaiwan added a subscriber: wctaiwan.
wctaiwan removed a subscriber: wctaiwan.